/* CSS Document */

/* Color Legent */



/* Reset*/


html, body{   }


div, span, article, aside, footer, header, hgroup, nav, selection,
h1, h2, h3, h4, h5, h6, p, blockquote, a, ol, ul, li,
table, tr, th, td, tbody, tfoot, thead, {  
                
}
img {  }
table, tr, th, td, tbody, tfoot, thead,  {
                
}

table { }

input, select, textarea, form, fieldset, {
	             
}

article, aside, dialog, figure, footer, header, hgroup, nav, section {    
                 }

h1, h2, h3, h4, h5, h6, p, li, blockquote, td, th, a, caption, em, strong, strike { 
}

ol, ul, {  }

/* Global */

html {    }
body { background-color:#FFF;} 


/* Headings */

h1, h2, h3, h4, h5, h6, { }


h1 img, h2 img, h3 img, h4 img, h5 img, h6 img, { }

/* Text Elements */

p                                      {  }
p .left                                {  }
p .right                               {  }

a                                      {     }
a:link                                 { color:
	
}
a:visited                              { color:    }
a:active                               { color:   }
a:focus                                { color:    }
a:hover                                { color:    }

blockquote                             { color; font-size:;  }

strong                                 {
	font-weight: bold;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 16px;
}
em                                     {  }

/* Images */




/* Lists */

ul                                     {    }
ol                                     {  }

ul li                                  {   }
ol li                                  {   }

dl                                     {     }
dt                                     {     }
dd                                     {     }



/* Tables */


table                                 {   }

tr                                    {      }
.odd                                  {  }
.even                                 {  }

th                                    {  }
thead, th                             {  }

tbody                                 {      }

th, td,caption                        {      }
caption                               {      }

tfoot                                 {      }
.tfooter                              {   }
caption                               {  }

/* Miscellaneous */

sup, sub                              {  }

abbr, acronym                         {  }
address                               {      }
del                                   {  }
code, pre                             {  }  
										  
										  
/* Containers */

#outer                                { margin:0px auto;             }

#wrapper                              { width:950px; margin:0 auto; background-color: #FFF; border: thin #12D0DA solid; }

#banner                               { margin:0px 0px 0px 0px;      }

#boxline1                             { clear:right; float:left;    }
#boxline2                             { float:right; clear:right; margin-right:0;      }

#box1                                 { width:220px; height:300px; background-color:#50A6B8; clear:right; float:left;     }
#box1 ul li a                           { padding:10px 0; font-family:Tahoma, Geneva, sans-serif; color:#FFF;     }
#box1 a:link                          { font-family: Tahoma, Geneva, sans-serif; font-weight:bold; font-size:12px;    }
#box1 a:visited                              { color:#FFF;    }
#box1 a:focus                                { color:#666;    }
#box1 a:hover                                { color:#F60;   }




#our-team                             { clear:right; float:right;       }

#bottomline2                          { clear:right; float:left;       }
#bottomline1                          { clear:right; float:right;        }
#box2                                 { width:220px; height:330px; background-color:#58AC4F; clear:right; float:left;       }
#box2 h3                              { font-family:Tahoma, Geneva, sas-serif; font-size: 14px; color:#FFF; font-weight:bold; text-align:center; }
#box2 ul li                           { font-family:Tahoma, Geneva, sans-serif; font-size:10px; color:#FFF; font-weight:bold;   }



#topnav                                  { border-bottom:2px #00C solid; border-top:2px #00C solid; margin-top:30px;  }
#topnav ul li                            { display:inline; padding:0 20px; }
#topnav a:link                                 { color:font-family: Tahoma, Geneva, sans-serif; font-weight:bold; font-size:12px; color:#00C    }
#topnav a:visited                              { color:#00C;   }
#topnav a:focus                                { color:#666;   }
#topnav a:hover                                { color:#F60;   }

#content                             { margin:0 20; auto;   }
#content h6                          { margin-left: 20px; font-family:Tahoma, Geneva, sans-serif; font-size:18px; color:#215F7C; font-weight:bold;     }
#content p                           { margin-left: 20px; font-family:Tahoma, Geneva, sans-serif; font-size:12px; color:#50A6B8;   }

#content table                       { margin-left:70px ;    }
#content table tr td                 {font-family:Tahoma, Geneva, sans-serif; font-size:14px; color:#215F7C; font-weight:bold;   }

#contact-us p                        { margin-left: 50px; font-family:Tahoma, Geneva, sans-serif; font-size:12px; color:#50A6B8;    }
#contact-us p img                       { margin-left:70px;  }

#opening-hours                        { margin:20px 40px; font-family:Tahoma, Geneva, sans-serif;color:#50A6B8;font-weight:bold;    }
#opening-hours p1 strong              { font-family:Tahoma, Geneva, sans-serif;font-weight:bold; color:#F00;  }
#opening-hours p strong               { font-size:18px   }
#jw strong                            { font-family:Tahoma, Geneva, sans-serif; color:#215F7C; font-weight:bold; }
#jw p                                 { font-family:Tahoma, Geneva, sans-serif; color:#50A6B8; font-size:12px; }

#box3                                 { width:720px; height:310px; float:right; clear:right;           }
#box3 h1                              { text-align:center; font-family: Tahoma, Geneva, sans-serif; font-size: 22px; color: #3C6D36; font-weight:bold }
#box3 p                               { font-family:Tahoma, Geneva, sans-serif; font-size:12px; font-weight:bold; color: #50A6B8;     }
#box3 h2                              { text-align:center; font-family:Tahoma, Geneva, sans-serif; font-size:18px; font-weight:bold; color:#C09         }
#box3 h3                              {text-align:center; font-family:Tahoma, Geneva, sans-serif; font-size:18px; font-weight:bold;color:#C00;  }
#box3 h4                              {text-align:center; font-family:Tahoma, Geneva, sans-serif; font-size:14px; font-weight:800; color:#C03; }
#box3 h5                              { text-align:center; font-family:Tahoma, Geneva, sans-serif; font-size:14px; font-weight:800; color:#DB2B11;}
#jw                                    { margin: 10px;  }
#cs                                    { margin: 10px; float:left;  }
#cs strong                            { font-family:Tahoma, Geneva, sans-serif; color: #06F;  }
#cs p                                 { margin-left:20px;text-align:left;font-family:Tahoma, Geneva, sans-serif; font-size:12px; font-weight:bold; color: #50A6B8  }



#footer                               { clear:both; background-color:#50A6B8; border-top:2px #FFF solid; margin-bottom:10px;       }
#footer ul li                         { display:inline; padding:0 55px;  }
#footer a:link                                 { color: #FFF; font-family: Tahoma, Geneva, sans-serif; font-weight:bold; font-size:12px;    }
#footer a:visited                              { color:#FFF;   }
#footer a:focus                                { color:#666;   }
#footer a:hover                                { color:#F60;   }

#footer p                             { text-align:center;  }

 

/* Layout Extra */




/* Navigation Extra */


/* Forms */


/* Miscellaneous  */

.copyright-text  {   }

.footer-text     {   }

.title           {   }
.subtitle        {   }

.artist          {   }
.author          {   }
.editor          {   }

.pub-date        {  }
.article-date    {  }
.location        {   }

.float-right     {  }
.float- left     {   }
.clear           {   }

.hide            {   }
.block           {  }
.inline          { }

.first           {   }
.last            {  }
.left            {   }
.right           {  }

.added           {  }
.removed         {   }
.changed         { }

/* Success, Info, notice and error/alert boxes - from Blueprint css Framework */
.error, .alert, .notice, .sucess,   {}

.error, .alert   {   }

.notice          {   }

.success         {   }

.info            {   }

.error a       {   }
.alert a       {  }

.notice a      {  }
.success a     {  }
.info a        {   }
